﻿.newsArchive
{
	width: 305px;
	background-image: url(/images/module_full_background.jpg);
	position: relative;
	margin-bottom: 25px;
}

.boxshadow.rgba .newsArchive
{
	-moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.5);
	box-shadow: 0px 2px 3px rgba(0,0,0,0.5);
}

.no-rgba .newsArchive
{
	-moz-box-shadow: 0px 2px 3px black;
	-webkit-box-shadow: 0px 2px 3px black;
	box-shadow: 0px 2px 3px black;
	behavior: url('/css/PIE.htc');
}

.newsArchive h1.moduleTitle
{
	position: relative;
	top: -15px;
	height: 30px;
	margin-left: 7px;
	padding: 0px 8px 0px 3px;
	line-height: 30px;
}

.cssgradients .newsArchive h1.moduleTitle
{
    background: -webkit-gradient(linear, left top, right top, from(#0066A4), to(#74BBDB)); /*old webkit*/
    background: -webkit-linear-gradient(left, #0066A4, #74BBDB); /*new webkit*/
    background: -moz-linear-gradient(left, #0066A4, #74BBDB); /*gecko*/
    background: -ms-linear-gradient(left, #0066A4, #74BBDB); /*IE10*/
    background: -o-linear-gradient(left, #0066A4, #74BBDB); /*opera 11.10+*/
    background: linear-gradient(left, #0066A4, #74BBDB); /*future CSS3 browsers*/
}

.no-cssgradients.svg .newsArchive h1.moduleTitle
{
	background: none;
    background-image: url(/images/svg/l_0066a4_74bbdb.svg); /* IE9 */
}

.no-cssgradients.no-svg.htcsupport .newsArchive h1.moduleTitle
{
    -pie-background: linear-gradient(left, #0066A4, #74BBDB); /* IE8- */
    behavior: url(/css/PIE.htc);
}

.boxshadow.rgba .newsArchive h1.moduleTitle
{
	-moz-box-shadow: 0px 0px 9px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0px 0px 9px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 9px rgba(0,0,0,0.25);
}

.no-rgba .newsArchive h1.moduleTitle
{
	-moz-box-shadow: 0px 0px 9px black;
	-webkit-box-shadow: 0px 0px 9px black;
	box-shadow: 0px 0px 9px black;
	behavior: url('/css/PIE.htc');
}

.newsArchive h2
{
	margin: -8px 8px 8px 8px;
	font-family: 'Neo Sans W01', 'Myriad Pro', Sans-Serif;
	font-size: 22px;
	font-weight: normal;
	color: #0167A4;
}

.newsArchive .rssLink
{
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 9px;
	color: #4B4C4E;
	position: absolute;
	top: 5px;
	right: 19px;
	margin: 0;
}

.newsArchive .scrollWrapper
{
	height: 206px;
	width: 311px;
	position: relative;
	margin-left: -6px;
	overflow: scroll;
}

.newsArchive .scrollWrapper ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.newsArchive .scrollWrapper li
{
	margin-bottom: 8px;
	width: 272px;
	min-height: 75px;
	background-color: #FFFFFF;
}

.boxshadow.rgba .newsArchive li
{
	-moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 3px rgba(0,0,0,0.75);
}

.no-rgba .newsArchive li
{
	-moz-box-shadow: 0px 2px 3px black;
	-webkit-box-shadow: 0px 2px 3px black;
	box-shadow: 0px 2px 3px black;
	behavior: url('/css/PIE.htc');
}

.module.newsArchive .scrollWrapper li article { padding: 10px; width: 252px; }
.newsArchive article time
{
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 9px;
	color: #535353;
	display: block;
}

.newsArchive article h1
{
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 13px;
	line-height: 14px;
	font-weight: normal;
	color: #0167A5;
	letter-spacing: -1px;
}

.newsArchive article h1 a{ text-decoration: underline; }
.newsArchive article h1 a:link { color: #0167A4; }
.newsArchive article h1 a:visited { color: #0167A4; }
.newsArchive article h1 a:hover { color: #348CBD; }
.newsArchive article h1 a:active { color: #348CBD; }

.newsArchive nav
{
	padding: 18px 0px;
	margin: 0px 12px;
	width: 281px;
	height: 48px;
	position: relative;
}

.newsArchive nav div.selected
{
	position: absolute;
	top: 18px;
	left: 50%;
	z-index: 1;
	margin-left: -24px;
	width: 48px;
	height: 48px;
	background-color: #60AACE;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	border-radius: 24px;
	behavior: url('/css/PIE.htc');
}

.newsArchive nav .months
{
	position: absolute;
	top: 18px;
	left: 10px;
	z-index: 100;
	width: 261px;
	height: 48px;
	overflow: hidden;
}

.newsArchive nav .months div
{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
	white-space: nowrap;
}

.csstransitions .newsArchive nav .months div.container
{
  -webkit-transition: left 0.3s ease-out;
  -moz-transition: left 0.3s ease-out;
  -o-transition: left 0.3s ease-out;
  transition: left 0.3s ease-out;
}

.newsArchive nav a.arrow-left,
.newsArchive nav a.arrow-right
{
	display: inline-block;
	width: 7px;
	height: 10px;
	background-image: url(/images/arrows.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 37px;
	cursor: pointer;
}

.newsArchive nav a.arrow-left { background-position: -21px -24px; left: 0px; }
.newsArchive nav a.arrow-right { background-position: -29px -24px; right: 0px; }

.newsArchive nav .months a
{
	display: inline-block;
	width: 48px;
	height: 48px;
	position: relative;
	z-index: 100;
	font-family: 'Neo Sans W01', 'Myriad Pro', Sans-Serif;
	font-size: 13px;
	line-height: 48px;
	color: #535353;
	text-align: center;
	cursor: pointer;
}

.newsArchive nav .months a:link { color: #535353; }
.newsArchive nav .months a:visited { color: #535353; }
.newsArchive nav .months a:hover { color: #0167A4; }
.newsArchive nav .months a:active { color: #0167A4; }
.newsArchive nav .months a.selected { color: #FFFFFF; }

.csstransitions .newsArchive nav .months a
{
  -webkit-transition: color 0.3s ease-out;
  -moz-transition: color 0.3s ease-out;
  -o-transition: color 0.3s ease-out;
  transition: color 0.3s ease-out;
}

.newsArchive nav .months .separator
{
	display: inline-block;
	width: 28px;
	position: relative;
	top: -4px;
	border-top: 1px dotted #60AACE;
	margin: 0px -10px;
}

.newsArchive .jspTrack { background-color: #FFFFFF; }
.newsArchive .jspDrag { background-color: #535353; }
.newsArchive .jspArrowUp { background-position: -10px -22px; }
.newsArchive .jspArrowDown { background-position: 0px -20px; }
